RubyGems Navigation menu

spree_deprecated_user_agents 0.2.0

Deprecate IE6 (and eventually other ancient browsers)

Versions:

  1. 0.2.0 - July 07, 2011 (15.5 KB)
  2. 0.1.0 - April 06, 2011 (15.5 KB)

Runtime Dependencies (1):

  • spree_core >= 0.60.1
  • Owners:

    Authors:

    • Christopher Maujean, Day Waterbury

    SHA 256 checksum:

    c10e624a9e8f0bbd6b04a64f13c7b717543ab6d0a6b97755c6515c664d966221

    Total downloads 4,764

    For this version 2,841

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: